package ru.dbotthepony.kstarbound.client.gl

import ru.dbotthepony.kstarbound.client.StarboundClient

abstract class GLObject {
	abstract val pointer: Int
	abstract val client: StarboundClient

	abstract fun bind()
	abstract fun unbind()
}
